/* normal text */

body,p,table,tr,td,th, h1,h2,h3,h4,h5,h6,span,div
		{ font-family: verdana,arial, helvetica, sans-serif; 
		  color:#34282C; 
		  background-color:#FFFFFF; 
		  line-height:1.2;}
p,tr,td,th	{ font-size: 10pt; }		  
em		{ font-family: arial,helvetica,sans-serif; 
		  color:Maroon;
		  font-weight:bolder;  }
strong	{ font-family: arial,helvetica,sans-serif; 
		  color:Maroon;
		  font-size:larger;
		  font-weight:bolder;  }		  
b		{ font-weight:bold;}

/* links */
a		{ text-decoration:none; color:#15317E; font-weight:bolder;}
:visited {color:purple;}
:hover,:focus,:active	{ text-decoration:underline;}


/* IDs and classes for positioning on page */
#banner {position:absolute; left:0px; top:0px;}
#navibar {position:absolute; left:0px; top:104px;}
#transp {position:absolute; left:124px; top:140px;}

.menu {font-size:9pt; }


/* For the navigation menu on the top of each page */

.navi { background-color:#EAEAEA; color:#444444; border-style:solid solid solid solid; padding: 2px 2px 2px 2px; border-width:1px 1px 2px 1px; border-color:#444444; font-size:inherit; font-weight:normal; text-align:center;}

.naviin 
{
	background-color:#666666; 
	color:White; 
	border-style:solid solid solid solid; 
	padding: 2px 2px 2px 2px; 
	border-width:1px 1px 2px 1px;
	border-bottom-color:#FF9900; 
	font-size:inherit; 
	font-weight:normal; 
	text-align:center; }
	

.naviin a {color:white; text-decoration:none;}
.naviin a:hover,a:focus,a:active	{ text-decoration:none; background-color:#666666; color:white;}
.naviin a:visited { text-decoration:none; background-color:#666666; color:white;}

.navi a {color:#000000; text-decoration:none;}
.navi a:hover,a:focus,a:active	{ text-decoration:none; background-color:white; color:white;}
.navi a:visited {color:#000000; text-decoration:none;}

.people	{ font-family: arial,helvetica,sans-serif; 
		  color:Maroon;
		  font-weight:bolder;  }
		  
.people a {font-style:italic;}

/* For the "gutter" (left menu links on each page) */
#gutter {position:absolute; left:4px; top:140px;width:80px;}
#gutter a {color:#15317E; text-decoration:none;}
#gutter a:hover,a:focus,a:active	{ text-decoration:none; color:red;}
#gutter a:visited {color:#15317E; text-decoration:none;}
.thi  {font-size: 9pt; font-weight: 800; }
.tlo  {color: #ff9966; font-size: 9pt; font-weight: 800; }
.hi	{font-weight: normal; font-size: 8pt; 
	 background-color: #DDDDDD; line-height: 20px;
	 font-family: Verdana, Palladio, Helvetica,sans-serif;}
.hi A:hover { color: #DDDDDD }
.lo	{FONT-WEIGHT: normal;FONT-SIZE: 8pt;COLOR: #CC9966;LINE-HEIGHT: 20px;
	FONT-FAMILY: Verdana, Palladio, Helvetica,sans-serif;}
.lo A:hover {COLOR: #DDDDDD }



.bb {background-color:#333344;}
.bh {background-color:#333366;}
.bb {background-color:#333333;}
.qq  {color:#956438;  }
.imgborder {BORDER-RIGHT: #cde5ad 1px solid; BORDER-TOP: #cde5ad 1px solid;
    BORDER-LEFT: #cde5ad 1px solid; BORDER-BOTTOM: #cde5ad 1px solid;  }
    

/* Classes added by Ewa for readings and projects */
/*.vocabulary {color:Maroon; font-weight:900; }*/
.vocabulary { color:#aa6600; font-weight:bold; font-style:italic;  }
/*.keywords {color:#CC9900;}*/
.headings {color:#444444;}
/* .headings {color:#CC9900;}   This is the same as keywords - is it too dark for headings? */
.taxonomy {font-style:italic; color:inherit;}
.credit 
{
	font-size:smaller;
	font-style:italic;
}


.applications {color:#006666; font-weight:900;}
.caption {color:#aa6600; font-weight:bold;}
.more {text-decoration:underline; font-weight:bold;}

/* class for onfocus tooltips */
div.tooltip {
	border:1px solid InfoText;
	background:InfoBackground;
	color:InfoText;
	font:small-caption;
	padding:2px 4px;
	text-align:left;
	position:absolute;
	width:auto;
	height:auto;
	}
	
.myh3 {color:#E66C2C; font-weight:bold;}